<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <id>510</id>
  <defaultcontrol>33</defaultcontrol>
  <allowoverlay>no</allowoverlay>
  <define>#usePlayFanart:Yes</define>
  <controls>
	<import>common.music.play.fanart2.xml</import>
	<import>common.windowRockstar.xml</import>
    <control>
      <type>image</type>
      <description>album art image</description>
      <id>112</id>
      <posX>1002</posX>
      <posY>450</posY>
      <width>220</width>
      <height>212</height>
      <texture flipY="true" diffuse="Thumb_Mask.png" mask="Picturethumbmask.png">-</texture>
      <keepaspectratio>yes</keepaspectratio>
      <centered>yes</centered>
      <zoom>yes</zoom>      
    </control>
<!--Artist -->
    <control>
      <type>fadelabel</type>
      <description>Artist label</description>
      <id>0</id>
      <posX>100</posX>
      <posY>610</posY>
      <width>800</width>
      <height>25</height>
      <label>#Play.Current.Artist</label>
      <font>font32</font>
      <align>left</align>
	  <textcolor>white</textcolor>
      <animation effect="fade" time="150">WindowOpen</animation>
    </control>
<!--Track -->
     <control>
      <type>fadelabel</type>
      <description>track label</description>
      <id>0</id>
      <posX>100</posX>
      <posY>665</posY>
      <width>468</width>
      <height>25</height>
      <label>#Play.Current.Track - </label>
	  <textcolor>90ffffff</textcolor>
      <font>font18</font>
      <align>left</align>
      <animation effect="fade" time="250">WindowOpen</animation>
    </control>
<!--Title -->
    <control>
      <type>fadelabel</type>
      <description>Title label</description>
      <id>0</id>
      <posX>150</posX>
      <posY>665</posY>
      <width>550</width>
      <height>25</height>
      <label>#Play.Current.Title</label>
	  <textcolor>90ffffff</textcolor>
      <font>font18</font>
      <align>left</align>
      <animation effect="fade" time="150">WindowOpen</animation>
    </control>
<!--Playtime-->
    <control>
      <type>label</type>
      <description>playtime</description>
      <id>0</id>
      <posX>560</posX>
      <posY>30</posY>
      <label>#currentplaytime /</label>
      <font>font20</font>
      <align>left</align>
      <textcolor>90ffffff</textcolor>
    </control>
<!--Endtime-->
    <control>
      <type>label</type>
      <description>endtime</description>
      <id>0</id>
      <posX>650</posX>
      <posY>30</posY>
      <label>#Play.Current.Duration</label>
      <font>font20</font>
      <align>left</align>
      <textcolor>90ffffff</textcolor>
    </control>
<!--Album Text -->
    <control>
      <type>fadelabel</type>
      <description>album label</description>
      <id>0</id>
      <posX>955</posX>
      <posY>680</posY>
      <width>320</width>
      <label>#Play.Current.Album</label>
	  <textcolor>90ffffff</textcolor>
      <font>font12</font>
      <align>center</align>
      <animation effect="fade" time="250">WindowOpen</animation>
    </control>
<!--Album Year -->
    <control>
      <type>fadelabel</type>
      <description>album year</description>
      <id>0</id>
      <posX>955</posX>
      <posY>700</posY>
      <width>320</width>
      <label>(#Play.Current.Year)</label>
	  <textcolor>90ffffff</textcolor>
      <font>font11</font>
      <align>center</align>
      <animation effect="fade" time="250">WindowOpen</animation>
    </control>
    <control>
      <type>listcontrol</type>
      <description>list of best album tracks</description>
      <id>166</id>
      <onright>166</onright>
      <ondown>166</ondown>
      <posX>300</posX>
      <posY>1490</posY>
      <width>450</width>
      <height>168</height>
      <textXOff>7</textXOff>
      <IconXOff>1</IconXOff>
      <font>font11</font>
      <shadedColor>20ffffff</shadedColor>
      <selectedColor>ffffffff</selectedColor>
      <playedColor>ffffffff</playedColor>
      <textcolor>ffffffff</textcolor>
      <textcolor2>ffffffff</textcolor2>
      <textcolor3>ffffffff</textcolor3>
      <colordiffuse>ffffffff</colordiffuse>
      <remoteColor>ffffffff</remoteColor>
      <downloadColor>ffffffff</downloadColor>
      <unfocusedAlpha>100</unfocusedAlpha>
      <textureHeight>30</textureHeight>
      <spinColor>-</spinColor>
      <image>-</image>
      <textureUp>-</textureUp>
      <textureDown>-</textureDown>
      <textureUpFocus>-</textureUpFocus>
      <textureDownFocus>-</textureDownFocus>
      <textureFocus>list_sub_focus_arrow.png</textureFocus>
      <textureNoFocus>-</textureNoFocus>
    </control>
    <control>
      <type>listcontrol</type>
      <description>list of best tag tracks</description>
      <id>155</id>
      <onup>166</onup>
      <onleft>166</onleft>
      <posX>2643</posX>
      <posY>1545</posY>
      <width>533</width>
      <height>168</height>
      <textXOff>7</textXOff>
      <IconXOff>1</IconXOff>
      <spinColor>-</spinColor>
      <image>-</image>
      <textureUp>-</textureUp>
      <textureNoFocus>-</textureNoFocus>
      <textureDown>-</textureDown>
      <textureUpFocus>-</textureUpFocus>
      <textureDownFocus>-</textureDownFocus>
      <textureFocus>list_sub_focus_arrow.png</textureFocus>
      <textcolor>White</textcolor>
    </control>
    <control>
      <description>unknown rating1</description>
      <type>imagelist</type>
      <id>77</id>
      <posX>790</posX>
      <posY>1500</posY>
      <width>142</width>
      <height>40</height>
      <textureWidth>28</textureWidth>
      <textureHeight>20</textureHeight>
      <subitems>
        <subitem>greystar.png</subitem>
        <subitem>starbad.png</subitem>
      </subitems>
      <orientation>horizontal</orientation>
      <align>left</align>
      <imagesToDraw>5</imagesToDraw>
      <percentage>#Lastfm.Rating.AlbumTrack1</percentage>
      <visible>no</visible>
    </control>
    <control>
      <description>unknown rating2</description>
      <type>imagelist</type>
      <id>78</id>
      <posX>790</posX>
      <posY>1532</posY>
      <width>142</width>
      <height>40</height>
      <textureWidth>28</textureWidth>
      <textureHeight>20</textureHeight>
      <subitems>
        <subitem>greystar.png</subitem>
        <subitem>starbad.png</subitem>
      </subitems>
      <orientation>horizontal</orientation>
      <align>left</align>
      <imagesToDraw>5</imagesToDraw>
      <percentage>#Lastfm.Rating.AlbumTrack2</percentage>
      <visible>no</visible>
    </control>
    <control>
      <description>unknown rating3</description>
      <type>imagelist</type>
      <id>79</id>
      <posX>790</posX>
      <posY>1564</posY>
      <width>142</width>
      <height>40</height>
      <textureWidth>28</textureWidth>
      <textureHeight>20</textureHeight>
      <subitems>
        <subitem>greystar.png</subitem>
        <subitem>starbad.png</subitem>
      </subitems>
      <orientation>horizontal</orientation>
      <align>left</align>
      <imagesToDraw>5</imagesToDraw>
      <percentage>#Lastfm.Rating.AlbumTrack3</percentage>
      <visible>no</visible>
    </control>
    <control>
      <description>existent rating1</description>
      <type>imagelist</type>
      <id>80</id>
      <posX>790</posX>
      <posY>1500</posY>
      <width>142</width>
      <height>40</height>
      <textureWidth>28</textureWidth>
      <textureHeight>20</textureHeight>
      <subitems>
        <subitem>greystar.png</subitem>
        <subitem>stargood.png</subitem>
      </subitems>
      <orientation>horizontal</orientation>
      <align>left</align>
      <imagesToDraw>5</imagesToDraw>
      <percentage>#Lastfm.Rating.AlbumTrack1</percentage>
      <visible>no</visible>
    </control>
    <control>
      <description>existent rating2</description>
      <type>imagelist</type>
      <id>81</id>
      <posX>790</posX>
      <posY>1532</posY>
      <width>142</width>
      <height>40</height>
      <textureWidth>28</textureWidth>
      <textureHeight>20</textureHeight>
      <subitems>
        <subitem>greystar.png</subitem>
        <subitem>stargood.png</subitem>
      </subitems>
      <orientation>horizontal</orientation>
      <align>left</align>
      <imagesToDraw>5</imagesToDraw>
      <percentage>#Lastfm.Rating.AlbumTrack2</percentage>
      <visible>no</visible>
    </control>
    <control>
      <description>existent rating3</description>
      <type>imagelist</type>
      <id>82</id>
      <posX>790</posX>
      <posY>1564</posY>
      <width>142</width>
      <height>40</height>
      <textureWidth>28</textureWidth>
      <textureHeight>20</textureHeight>
      <subitems>
        <subitem>greystar.png</subitem>
        <subitem>stargood.png</subitem>
      </subitems>
      <orientation>horizontal</orientation>
      <align>left</align>
      <imagesToDraw>5</imagesToDraw>
      <percentage>#Lastfm.Rating.AlbumTrack3</percentage>
      <visible>no</visible>
    </control>
    <control>
      <description>known rating1</description>
      <type>imagelist</type>
      <id>83</id>
      <posX>790</posX>
      <posY>1500</posY>
      <width>142</width>
      <height>40</height>
      <textureWidth>28</textureWidth>
      <textureHeight>20</textureHeight>
      <subitems>
        <subitem>greystar.png</subitem>
        <subitem>starbetter.png</subitem>
      </subitems>
      <orientation>horizontal</orientation>
      <align>left</align>
      <imagesToDraw>5</imagesToDraw>
      <percentage>#Lastfm.Rating.AlbumTrack1</percentage>
      <visible>no</visible>
    </control>
    <control>
      <description>known rating2</description>
      <type>imagelist</type>
      <id>84</id>
      <posX>790</posX>
      <posY>1532</posY>
      <width>142</width>
      <height>40</height>
      <textureWidth>28</textureWidth>
      <textureHeight>20</textureHeight>
      <subitems>
        <subitem>greystar.png</subitem>
        <subitem>starbetter.png</subitem>
      </subitems>
      <orientation>horizontal</orientation>
      <align>left</align>
      <imagesToDraw>5</imagesToDraw>
      <percentage>#Lastfm.Rating.AlbumTrack2</percentage>
      <visible>no</visible>
    </control>
    <control>
      <description>known rating3</description>
      <type>imagelist</type>
      <id>85</id>
      <posX>790</posX>
      <posY>1564</posY>
      <width>142</width>
      <height>40</height>
      <textureWidth>28</textureWidth>
      <textureHeight>20</textureHeight>
      <subitems>
        <subitem>greystar.png</subitem>
        <subitem>starbetter.png</subitem>
      </subitems>
      <orientation>horizontal</orientation>
      <align>left</align>
      <imagesToDraw>5</imagesToDraw>
      <percentage>#Lastfm.Rating.AlbumTrack3</percentage>
      <visible>no</visible>
    </control>
    <control>
      <description>famous rating1</description>
      <type>imagelist</type>
      <id>87</id>
      <posX>790</posX>
      <posY>1500</posY>
      <width>142</width>
      <height>40</height>
      <textureWidth>28</textureWidth>
      <textureHeight>20</textureHeight>
      <subitems>
        <subitem>greystar.png</subitem>
        <subitem>starbest.png</subitem>
      </subitems>
      <orientation>horizontal</orientation>
      <align>left</align>
      <imagesToDraw>5</imagesToDraw>
      <percentage>#Lastfm.Rating.AlbumTrack1</percentage>
      <visible>no</visible>
    </control>
    <control>
      <description>famous rating2</description>
      <type>imagelist</type>
      <id>88</id>
      <posX>790</posX>
      <posY>1532</posY>
      <width>142</width>
      <height>40</height>
      <textureWidth>28</textureWidth>
      <textureHeight>20</textureHeight>
      <subitems>
        <subitem>greystar.png</subitem>
        <subitem>starbest.png</subitem>
      </subitems>
      <orientation>horizontal</orientation>
      <align>left</align>
      <imagesToDraw>5</imagesToDraw>
      <percentage>#Lastfm.Rating.AlbumTrack2</percentage>
      <visible>no</visible>
    </control>
    <control>
      <description>famous rating3</description>
      <type>imagelist</type>
      <id>89</id>
      <posX>790</posX>
      <posY>1564</posY>
      <width>142</width>
      <height>40</height>
      <textureWidth>28</textureWidth>
      <textureHeight>20</textureHeight>
      <subitems>
        <subitem>greystar.png</subitem>
        <subitem>starbest.png</subitem>
      </subitems>
      <orientation>horizontal</orientation>
      <align>left</align>
      <imagesToDraw>5</imagesToDraw>
      <percentage>#Lastfm.Rating.AlbumTrack3</percentage>
      <visible>no</visible>
    </control>
    <control>
      <type>imagelist</type>
      <id>1337</id>
      <posX>280</posX>
      <posY>1268</posY>
      <width>177</width>
      <height>37</height>
      <textureWidth>35</textureWidth>
      <textureHeight>30</textureHeight>
      <subitems>
        <subitem>greystar.png</subitem>
        <subitem>star.png</subitem>
      </subitems>
      <orientation>horizontal</orientation>
      <align>left</align>
      <imagesToDraw>5</imagesToDraw>
      <percentage>#Play.Current.Rating</percentage>
      <visible>player.hasmedia</visible>
      <animation effect="fade" time="250">WindowOpen</animation>
    </control>
    <control>
      <type>fadelabel</type>
      <description>best album tracks label</description>
      <id>29</id>
      <posX>404</posX>
      <posY>1530</posY>
      <width>497</width>
      <label>33030</label>
      <align>center</align>
      <font>font11</font>
      <textcolor>80ffffff</textcolor>
      <animation effect="slide" start="0,0" end="0,-50" time="400" reversible="false">WindowOpen</animation>
     <animation effect="slide" start="0,-50" end="0,0" time="400" reversible="false">WindowClose</animation>
    </control>
	    <control>
      <type>progress</type>
      <description>track progress</description>
      <id>118</id>
      <posX>445</posX>
      <posY>400</posY>
      <width>390</width>
      <height>21</height>
      <label>#percentage</label>
      <texturebg>progress_back.png</texturebg>
      <lefttexture>osd_progress_left_big.png</lefttexture>
      <midtexture>osd_progress_mid_big.png</midtexture>
      <righttexture>osd_progress_right_big.png</righttexture>
      <visible>no-player.hasmedia</visible>
      <animation effect="slide" start="0,0" end="0,-50" time="400" reversible="false">WindowOpen</animation>
      <animation effect="slide" start="0,-50" end="0,0" time="400" reversible="false">WindowClose</animation>
    </control>
     <control>
      <description>Progress Foreground</description>
      <type>image</type>
      <id>0</id>
      <posX>445</posX>
      <posY>1490</posY>
      <width>390</width>
      <height>24</height>
      <texture>Progress_forground2.png</texture>
      <visible>no-player.hasmedia</visible>
      <animation effect="slide" start="0,0" end="0,-50" time="400" reversible="false">WindowOpen</animation>
      <animation effect="slide" start="0,-50" end="0,0" time="400" reversible="false">WindowClose</animation>
  </control>
    <control>
      <type>fadelabel</type>
      <description>best tag tracks label</description>
      <id>28</id>
      <posX>2694</posX>
      <posY>1517</posY>
      <width>497</width>
      <label>Top tracks for tag</label>
      <!-- 			<textcolor>80ffffff</textcolor> -->
    </control>
  </controls>
</window>